Page MenuHomewrite.as

Use compact Pad layout on very small height screens (phone landscape
Closed, ResolvedPublic

Event Timeline

matt updated the task description. (Show Details)Sep 22 2015, 9:04 PM
matt added a project: Write.as Web.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt created this task.
matt claimed this task.
matt raised the priority of this task from to Normal.
matt added a project: Pad.Sep 24 2015, 9:59 PM
matt moved this task from Backlog to Visual on the Pad board.Mar 9 2016, 7:47 PM
matt closed this task as Resolved.Mar 25 2016, 7:34 PM
matt moved this task from Next Up to Ready for Release on the Write.as Web board.Mar 31 2016, 11:03 PM